Changes

Jump to navigation Jump to search
105 bytes removed ,  23:22, 26 July 2010
* Don't update.
* If you want to use the [[Wii Shop Channel]] v19, [[Dop-SHOP]] and [[WiiSCU]] can install it, along with [[IOS61]] (which the channel uses).
* Get v1.0.7 of the Homebrew Channel before updating because it has a new title ID, preventing deletion.
== How to run a limited amount of homebrew on 4.3 ==

Navigation menu